<html>
  <head>
    <link rel='icon' href='../../favicon.ico' type='image/x-icon'/ >
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <title>Sistemas de vigilancia electrónica acústica y remota - Taller Autodefensa Digital</title>
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <h2>Sistemas de vigilancia electrónica acústica y remota</h2>
        </section>
        
        <!-- SLIDE 2 ++ -->
        <section>
          <section>
            <h3>Vigilancia acústica</h3>
            <h5>Definición del proyecto de ley</h5>
            <p>Es la escucha y grabación en forma no ostensible, 
            a través de medios técnicos, de las conversaciones privadas del imputado que tengan 
            lugar fuera del domicilio de cualquiera de los interlocutores.</p>
            <br />
            <br />
            <h2>↓</h2>
          </section>
          <section>
            <h5>El art 117 del CPPCABA</h5>
            <p>Ante pedido fundamentado del Fiscal, el Juez podrá ordenar la 
            intervención de comunicaciones del imputado por cualquier medio, para impedirlas o conocerlas. 
            Es excepcional y sujeto a plazo establecido.</p>
          </section>
          <section>
            <h5>Consideraciones</h5>
            <ul>
              <li>“Conversaciones” y “comunicaciones”: la jurisprudencia de la CABA</li>
              <li>Exclusiones</li>
            </ul>
          </section>
          <section>
            <h5>Casos</h5>
            <ul>
              <li>Tribunal Europeo de Derechos Humanos. Casos “Vetter c. Francia” (2005) y “Bykov c. 
              Rusia” (2009) y la exigencia de «calidad de la ley»</li>
              <li>La experiencia española</li>
              <li>La experiencia alemana: la sentencia del Tribunal Constitucional Federal de 2004, 
              la “Ley sobre la vigilancia acústica de la vivienda” de 2005 y la sentencia del Tribunal 
              Supremo Alemán de 2005</li>
              <ul>
                <li>El concepto de “ámbito esencial”</li>
              </ul>
            </ul>
          </section>
        </section>
        
        <!-- SLIDE 3 ++ -->        
        <section>
          <section>
            <h3>Vigilancia remota sobre equipos informáticos.</h3>
            <h5>Definición del proyecto de ley</h5>
            <p style="font-size: 0.8em;text-align: justify;">Es la utilización no ostensible de un software 
            que permita o facilite el acceso 
            remoto al contenido de ordenadores, dispositivos electrónicos, sistemas informáticos, 
            bases de datos o instrumentos de almacenamiento masivo de datos informáticos. El 
            fiscal que solicita esa medida debe precisar los datos o archivos informáticos que 
            procura obtener y la forma en que se procederá al acceso o captación, la identificación 
            del software a utilizar, y la individualización de los ordenadores, dispositivos 
            electrónicos, sistemas informáticos, bases de datos o instrumentos de almacenamiento 
            masivo de datos informáticos que serán objeto de la medida.</p>
          </section>
          <section>
            <h4>La polisemia del término “equipo informático”.</h4>
          </section>
        </section>
                
        <section>
          <section>
            <h3>Vigilancia remota</h3>
            <ul>
              <li>Los “spywares” (programas espías), ventajas y desventajas para una investigación que 
              cumple el debido proceso legal.</li>
              <li>Afectación a derechos constitucionales.</li>
            </ul>
            <br />
            <br />
            <h2>↓</h2>
          </section>
          <section>
            <h3>La experiencia alemana</h3>
            <ul>
              <li>Corte Federal Constitucional (2008) y la  Ley de Protección de la Constitución de Nordrhein-Westfalen. </li>
              <li>Un nuevo derecho: a la “confidencialidad e integridad de la información en sistemas informáticos” 
              como una derivación del derecho a la privacidad y personalidad de los ciudadanos en el ámbito de los
               sistemas  informáticos y comunicacionales”. </li>
              <li>La reforma de 2017.</li>
            </ul>
          </section>
        </section>
        
        <!-- SLIDE 8 -->
        <section>
          <h3>¡FIN!</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
